[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.Orientation

The Orientation - for printing the current document (landscape or portrait, normal or reversed)

## Declaration

Source position: printers.pas line 266

`public property TPrinter.Orientation: TPrinterOrientation read GetOrientation write SetOrientation;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.